Reply::Plugin::Nopaste(3pm)

NAME
Reply::Plugin::Nopaste - command to nopaste a transcript of the current session

VERSION
version 0.42

SYNOPSIS
  ; .replyrc
  [Nopaste]
  service = Gist

DESCRIPTION
This plugin provides a "#nopaste" command, which will use App::Nopaste to nopaste a transcript of the current Reply session. The "service" option can be used to choose an alternate service to use, rather than using the one that App::Nopaste chooses on its own. If arguments are passed to the "#nopaste" command, they will be used as the title of the paste.

Note that this plugin should be loaded early in your configuration file, in order to ensure that it sees all modifications to the result (due to plugins like [DataDump], etc).

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2016 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License